» Ubuntu » Пакеты

Error

two or more packages specified (kworldclock-kde4 hardy)